uuid: f4698e55-8a01-4251-8f01-3b127f9a83b6
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.news_categories
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.news_categories
target_entity_type_id: taxonomy_term
target_bundle: news_categories
default_langcode: site_default
language_alterable: true
